eID middleware |

# eIDMW::PTEID_ExNoReader Class Reference

Exception class No reader (error code = EIDMW_ERR_NO_READER). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExNoReader:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExNoReader ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExNoReader ()
| Destructor.

## Detailed Description

Exception class No reader (error code = EIDMW_ERR_NO_READER).

Throw when the reader set is empty Used in : - PTEID_Object::checkContextStillOk()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExNoReader::PTEID_ExNoReader | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExNoReader::~PTEID_ExNoReader | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h